Subject: Ticket Assigned - Re: Your order number 8263323453 is ready for collection
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 15:40:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 8263323453 is ready for collection Hi Sir,

Just I came to collect my order today I given the details at exactly 4.38
pm, until now I am waiting for the item.

If you check my order history I ordered many times store pick up all the
time I had the same experience no one cares…

I can see many customers waiting for pick up…

Is this standard of service Centrepoint giving to its customers?

If you can’t handle this please stop this service.

Thanks,

Basheer

On Tue, 25 May 2021 at 10:57 AM Home Centre <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Download our apps now
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> iPhone
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> 
> Living
> <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Dining
> <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Bedroom
> <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Kids
> <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Bathroom
> <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Kitchen
> <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Furniture
> <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Dècor
> & Furnishings
> <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>
> Your order is ready for collection.
>
> Hi Basheer ancy, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1
>
> *Drop in to our store parking*
> Head to the following Click & Collect collection point and call the number
> listed below on arrival..
> Collect your order from:
> Home Centre, Mubarak Al Kabeer Street
> Address :
>
> Mubarak Al Kabeer Street, Opposite Awqaf Mall, Kuwait City, Al Asimah -
> Kuwait City, Kuwait
> Phone Number: 965-56647520
> Working hours :
>
> Saturday - Friday (10.00AM - 07.30PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Mubarak%20Al%20Kabeer%20Street,%20Opposite%20Awqaf%20Mall,%20Al%20Asimah%20-%20Kuwait%20City,%20Kuwait%20City,%20Kuwait%20City,%20Kuwait?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 9861
> Basheer ibrahim
>
> 2
>
> *Confirm your identity*
> You'll need to carry your ID card or passport, along with your
> confirmation email or text.
> 3
>
> *Collect your order*
> An authorized staff member will verify your details. Once verified, they
> will scan the barcode below and hand over your products. That's it!
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Shipment #1
>
> Status:*Ready for Collection*
>
> Consignment #88883001024120210524
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.homecentre.com/kw/en/p/162984094?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *HOME
> CENTRE*
> * Knocking Around Landscape Unframed Canvas Art *
> Color: Multicolour
> Status: *Ready for Collection* 1
>
> <https://www.homecentre.com/kw/en/p/163006319?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *HOME
> CENTRE*
> * Kenzie Mirrored Wall Decor Accents - Set of 3 *
> Color: Silver
> Status: *Ready for Collection* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homecentrestores>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/askhomecentre>
>
> Reach out in 140 characters! We are *@askhomecentre*.
>
> *Call us on 18-00-871.*
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> | Terms & Conditions
> <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627734